/* --------------------------------------------------
    Contents:

    1. Fonts
    2. Typography
    3. General
    4. Header
    5. Navigation
    6. Main
    7. Footer
  -------------------------------------------------- */
:root {
  --text-color: #ffffff;
  --background-color: #272830;
  --accent-color: #aa42f5;
  --secondary-color: #09cded;
  --text-rgb-color: 255, 255, 255;
  --background-rgb-color: 0, 0, 0;
  --accent-rgb-color: 170, 66, 245;
  --secondary-rgb-color: 9, 205, 237;
}

/* --------------------------------------------------
    1. Fonts
  -------------------------------------------------- */
@font-face {
  font-family: "Play-Regular";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/play/play-regular.woff2") format("woff2");
}

@font-face {
  font-family: "Play-Bold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/play/play-bold.woff2") format("woff2");
}

/* --------------------------------------------------
    2. Typography
  -------------------------------------------------- */
html {
  font-size: 100%;
}

body {
  font-family: "Play-Regular", sans-serif;
  font-size: 1em;
  line-height: 1.6875;
  color: var(--text-color);
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Play-Bold", sans-serif;
  font-weight: normal;
  line-height: 1.3;
  max-width: 100%;
  word-wrap: break-word;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a {
  text-decoration: none;
}

.site-title {
  font-size: 5.202em;
}

h1,
.h1 {
  font-size: 1.802em;
  margin: 1.87292em 0 0.93646em;
}

@media (min-width: 768px) {
  h1,
  .h1 {
    margin: 1.8498em 0 0.9249em;
  }
}

h1.post-title,
.h1.post-title {
  margin-top: 0.936459em;
}

@media (min-width: 768px) {
  h1.post-title,
  .h1.post-title {
    margin-top: 0.924898em;
  }
}

h1:first-child,
.h1:first-child {
  margin-top: 0;
}

h1:last-child,
.h1:last-child {
  margin-bottom: 0;
}

h2,
.h2 {
  font-size: 1.602em;
  margin: 2.10674em 0 1.05337em;
}

@media (min-width: 768px) {
  h2,
  .h2 {
    margin: 2.08073em 0 1.04037em;
  }
}

h2.post-title,
.h2.post-title {
  margin-top: 1.053370em;
}

@media (min-width: 768px) {
  h2.post-title,
  .h2.post-title {
    margin-top: 1.040366em;
  }
}

h2:first-child,
.h2:first-child {
  margin-top: 0;
}

h2:last-child,
.h2:last-child {
  margin-bottom: 0;
}

h3,
.h3 {
  font-size: 1.424em;
  margin: 2.37008em 0 1.18504em;
}

@media (min-width: 768px) {
  h3,
  .h3 {
    margin: 2.34082em 0 1.17041em;
  }
}

h3.post-title,
.h3.post-title {
  margin-top: 1.185042em;
}

@media (min-width: 768px) {
  h3.post-title,
  .h3.post-title {
    margin-top: 1.170411em;
  }
}

h3:first-child,
.h3:first-child {
  margin-top: 0;
}

h3:last-child,
.h3:last-child {
  margin-bottom: 0;
}

h4,
.h4 {
  font-size: 1.266em;
  margin: 2.66588em 0 1.33294em;
}

@media (min-width: 768px) {
  h4,
  .h4 {
    margin: 2.63296em 0 1.31648em;
  }
}

h4.post-title,
.h4.post-title {
  margin-top: 1.332938em;
}

@media (min-width: 768px) {
  h4.post-title,
  .h4.post-title {
    margin-top: 1.316482em;
  }
}

h4:first-child,
.h4:first-child {
  margin-top: 0;
}

h4:last-child,
.h4:last-child {
  margin-bottom: 0;
}

h5,
.h5 {
  font-size: 1.125em;
  margin: 3em 0 1.5em;
}

@media (min-width: 768px) {
  h5,
  .h5 {
    margin: 2.96296em 0 1.48148em;
  }
}

h5.post-title,
.h5.post-title {
  margin-top: 1.5em;
}

@media (min-width: 768px) {
  h5.post-title,
  .h5.post-title {
    margin-top: 1.481481em;
  }
}

h5:first-child,
.h5:first-child {
  margin-top: 0;
}

h5:last-child,
.h5:last-child {
  margin-bottom: 0;
}

h6,
.h6 {
  font-size: 1em;
  margin: 3.375em 0 1.6875em;
}

@media (min-width: 768px) {
  h6,
  .h6 {
    margin: 3.33333em 0 1.66667em;
  }
}

h6.post-title,
.h6.post-title {
  margin-top: 1.6875em;
}

@media (min-width: 768px) {
  h6.post-title,
  .h6.post-title {
    margin-top: 1.666667em;
  }
}

h6:first-child,
.h6:first-child {
  margin-top: 0;
}

h6:last-child,
.h6:last-child {
  margin-bottom: 0;
}

.simple-text-sm, .simple-text-xsm {
  font-family: "Play-Regular", sans-serif;
  padding: 0;
  margin: 0;
}

.simple-text-sm {
  font-size: 0.889em;
  line-height: 1.9;
}

@media (min-width: 768px) {
  .simple-text-sm {
    line-height: 1.875;
  }
}

.simple-text-xsm {
  font-size: 0.79em;
  line-height: 2.136075;
}

@media (min-width: 768px) {
  .simple-text-xsm {
    line-height: 2.11;
  }
}

p,
ul,
ol,
pre,
table,
blockquote {
  max-width: 100%;
  margin: 0 0 1.6875em;
}

@media (min-width: 768px) {
  p,
  ul,
  ol,
  pre,
  table,
  blockquote {
    margin: 0 0 1.666667em;
  }
}

ul,
ol {
  color: var(--text-color);
  padding-left: 0;
  list-style-position: outside;
}

ul ul,
ol ol,
ul ol,
ol ul {
  margin: 0;
  padding-left: 1.6875em;
}

@media (min-width: 768px) {
  ul ul,
  ol ol,
  ul ol,
  ol ul {
    padding-left: 1.666667em;
  }
}

.quote {
  padding: 30px;
  margin: 3.333333em 0 0;
  background: rgba(var(--text-rgb-color), 0.02);
  border-radius: 5px;
}

@media (min-width: 768px) {
  .quote {
    margin: -30px 0 0;
  }
}

.quote blockquote {
  font-family: "Play-Bold", sans-serif;
  text-align: right;
}

.quote figcaption {
  font-size: 0.79em;
  text-align: right;
}

.quote figcaption cite {
  font-family: "Play-Regular", sans-serif;
}

hr,
.hr {
  border: 1px solid rgba(var(--text-rgb-color), 0.1);
  margin: -1px 0;
}

a,
b,
i,
strong,
em,
small,
code {
  line-height: 0;
}

b,
strong {
  font-family: "Play-Bold", sans-serif;
  font-style: normal;
}

b i,
b em,
strong i,
strong em {
  font-family: "Play-Bold", sans-serif;
}

i,
em {
  font-family: "Play-Regular", sans-serif;
  font-style: normal;
}

i b,
i strong,
em b,
em strong {
  font-family: "Play-Bold", sans-serif;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* --------------------------------------------------
    3. General
  -------------------------------------------------- */
/* ------------------------------
      Primary style
  ------------------------------ */
body {
  min-width: 320px;
  position: relative;
  overflow-x: hidden;
  background-color: var(--background-color);
}

*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--background-color);
  -webkit-box-shadow: 0 0 0px 1000px var(--text-color) inset;
}

::-webkit-input-placeholder {
  color: rgba(var(--text-rgb-color), 0.5);
}

::-moz-placeholder {
  color: rgba(var(--text-rgb-color), 0.5);
}

:-ms-input-placeholder {
  color: rgba(var(--text-rgb-color), 0.5);
}

::-ms-input-placeholder {
  color: rgba(var(--text-rgb-color), 0.5);
}

::placeholder {
  color: rgba(var(--text-rgb-color), 0.5);
}

::-moz-selection {
  background-color: var(--text-color);
  color: var(--background-color);
}

::selection {
  background-color: var(--text-color);
  color: var(--background-color);
}

img {
  display: inline-block;
  width: 100%;
  height: auto;
  line-height: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

[data-lazy-image],
[data-lazy-background-image],
[data-lazy-video] {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

[data-lazy-image].loading-media,
[data-lazy-background-image].loading-media,
[data-lazy-video].loading-media {
  opacity: 0;
  -webkit-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
}

/* ------------------------------
    12 Columns System
  ------------------------------ */
.container {
  width: 100%;
  padding-right: 30px;
  padding-left: 30px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1440px) {
  .container {
    max-width: 1380px;
  }
}

.container-full {
  width: 100%;
  padding-right: 30px;
  padding-left: 30px;
}

@media (min-width: 1440px) {
  .container-full {
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
  }
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col {
  position: relative;
  width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-auto {
  width: auto;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 8.33333%;
          flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

.col-2 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 16.66667%;
          flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.col-3 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.33333%;
          flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.col-5 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 41.66667%;
          flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.col-6 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 58.33333%;
          flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.col-8 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 66.66667%;
          flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.col-9 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 75%;
          flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 83.33333%;
          flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.col-11 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 91.66667%;
          flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.col-12 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}

@media (max-width: 576px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (max-width: 992px) {
  .col-lg {
    position: relative;
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-lg-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-lg-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-lg-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-lg-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-lg-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-lg-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-lg-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-lg-11 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-lg-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (max-width: 768px) {
  .col-md {
    position: relative;
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-md-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-md-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-md-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-md-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-md-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-md-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-md-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-md-11 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-md-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (max-width: 576px) {
  .col-sm {
    position: relative;
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-sm-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-sm-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-sm-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-sm-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-sm-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-sm-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-sm-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-sm-11 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-sm-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}

/* ------------------------------
    Push Columns
  ------------------------------ */
.push-0 {
  left: 0;
}

.push-1 {
  left: 8.33333%;
}

.push-2 {
  left: 16.66667%;
}

.push-3 {
  left: 25%;
}

.push-4 {
  left: 33.33333%;
}

.push-5 {
  left: 41.66667%;
}

.push-6 {
  left: 50%;
}

.push-7 {
  left: 58.33333%;
}

.push-8 {
  left: 66.66667%;
}

.push-9 {
  left: 75%;
}

.push-10 {
  left: 83.33333%;
}

.push-11 {
  left: 91.66667%;
}

.push-12 {
  left: 100%;
}

@media (max-width: 992px) {
  .push-lg-0 {
    left: 0;
  }
  .push-lg-1 {
    left: 8.33333%;
  }
  .push-lg-2 {
    left: 16.66667%;
  }
  .push-lg-3 {
    left: 25%;
  }
  .push-lg-4 {
    left: 33.33333%;
  }
  .push-lg-5 {
    left: 41.66667%;
  }
  .push-lg-6 {
    left: 50%;
  }
  .push-lg-7 {
    left: 58.33333%;
  }
  .push-lg-8 {
    left: 66.66667%;
  }
  .push-lg-9 {
    left: 75%;
  }
  .push-lg-10 {
    left: 83.33333%;
  }
  .push-lg-11 {
    left: 91.66667%;
  }
  .push-lg-12 {
    left: 100%;
  }
}

@media (max-width: 768px) {
  .push-md-0 {
    left: 0;
  }
  .push-md-1 {
    left: 8.33333%;
  }
  .push-md-2 {
    left: 16.66667%;
  }
  .push-md-3 {
    left: 25%;
  }
  .push-md-4 {
    left: 33.33333%;
  }
  .push-md-5 {
    left: 41.66667%;
  }
  .push-md-6 {
    left: 50%;
  }
  .push-md-7 {
    left: 58.33333%;
  }
  .push-md-8 {
    left: 66.66667%;
  }
  .push-md-9 {
    left: 75%;
  }
  .push-md-10 {
    left: 83.33333%;
  }
  .push-md-11 {
    left: 91.66667%;
  }
  .push-md-12 {
    left: 100%;
  }
}

@media (max-width: 576px) {
  .push-sm-0 {
    left: 0;
  }
  .push-sm-1 {
    left: 8.33333%;
  }
  .push-sm-2 {
    left: 16.66667%;
  }
  .push-sm-3 {
    left: 25%;
  }
  .push-sm-4 {
    left: 33.33333%;
  }
  .push-sm-5 {
    left: 41.66667%;
  }
  .push-sm-6 {
    left: 50%;
  }
  .push-sm-7 {
    left: 58.33333%;
  }
  .push-sm-8 {
    left: 66.66667%;
  }
  .push-sm-9 {
    left: 75%;
  }
  .push-sm-10 {
    left: 83.33333%;
  }
  .push-sm-11 {
    left: 91.66667%;
  }
  .push-sm-12 {
    left: 100%;
  }
}

/* ------------------------------
    Pull Columns
  ------------------------------ */
.pull-0 {
  right: 0;
}

.pull-1 {
  right: 8.33333%;
}

.pull-2 {
  right: 16.66667%;
}

.pull-3 {
  right: 25%;
}

.pull-4 {
  right: 33.33333%;
}

.pull-5 {
  right: 41.66667%;
}

.pull-6 {
  right: 50%;
}

.pull-7 {
  right: 58.33333%;
}

.pull-8 {
  right: 66.66667%;
}

.pull-9 {
  right: 75%;
}

.pull-10 {
  right: 83.33333%;
}

.pull-11 {
  right: 91.66667%;
}

.pull-12 {
  right: 100%;
}

@media (max-width: 992px) {
  .pull-lg-0 {
    right: 0;
  }
  .pull-lg-1 {
    right: 8.33333%;
  }
  .pull-lg-2 {
    right: 16.66667%;
  }
  .pull-lg-3 {
    right: 25%;
  }
  .pull-lg-4 {
    right: 33.33333%;
  }
  .pull-lg-5 {
    right: 41.66667%;
  }
  .pull-lg-6 {
    right: 50%;
  }
  .pull-lg-7 {
    right: 58.33333%;
  }
  .pull-lg-8 {
    right: 66.66667%;
  }
  .pull-lg-9 {
    right: 75%;
  }
  .pull-lg-10 {
    right: 83.33333%;
  }
  .pull-lg-11 {
    right: 91.66667%;
  }
  .pull-lg-12 {
    right: 100%;
  }
}

@media (max-width: 768px) {
  .pull-md-0 {
    right: 0;
  }
  .pull-md-1 {
    right: 8.33333%;
  }
  .pull-md-2 {
    right: 16.66667%;
  }
  .pull-md-3 {
    right: 25%;
  }
  .pull-md-4 {
    right: 33.33333%;
  }
  .pull-md-5 {
    right: 41.66667%;
  }
  .pull-md-6 {
    right: 50%;
  }
  .pull-md-7 {
    right: 58.33333%;
  }
  .pull-md-8 {
    right: 66.66667%;
  }
  .pull-md-9 {
    right: 75%;
  }
  .pull-md-10 {
    right: 83.33333%;
  }
  .pull-md-11 {
    right: 91.66667%;
  }
  .pull-md-12 {
    right: 100%;
  }
}

@media (max-width: 576px) {
  .pull-sm-0 {
    right: 0;
  }
  .pull-sm-1 {
    right: 8.33333%;
  }
  .pull-sm-2 {
    right: 16.66667%;
  }
  .pull-sm-3 {
    right: 25%;
  }
  .pull-sm-4 {
    right: 33.33333%;
  }
  .pull-sm-5 {
    right: 41.66667%;
  }
  .pull-sm-6 {
    right: 50%;
  }
  .pull-sm-7 {
    right: 58.33333%;
  }
  .pull-sm-8 {
    right: 66.66667%;
  }
  .pull-sm-9 {
    right: 75%;
  }
  .pull-sm-10 {
    right: 83.33333%;
  }
  .pull-sm-11 {
    right: 91.66667%;
  }
  .pull-sm-12 {
    right: 100%;
  }
}

/* ------------------------------
    Element Visibility
  ------------------------------ */
.visible-lg {
  display: block;
}

@media (min-width: 992px) {
  .visible-lg {
    display: none;
  }
}

.visible-md {
  display: block;
}

@media (min-width: 768px) {
  .visible-md {
    display: none;
  }
}

.visible-sm {
  display: block;
}

@media (min-width: 576px) {
  .visible-sm {
    display: none;
  }
}

/* ------------------------------
    Content Alignment /
    Auxiliary Styles
  ------------------------------ */
.content-left,
.content-left * {
  margin-left: 0;
  margin-right: auto;
}

@media (max-width: 992px) {
  .content-lg-left,
  .content-lg-left * {
    margin-left: 0;
    margin-right: auto;
  }
}

@media (max-width: 768px) {
  .content-md-left,
  .content-md-left * {
    margin-left: 0;
    margin-right: auto;
  }
}

@media (max-width: 576px) {
  .content-sm-left,
  .content-sm-left * {
    margin-left: 0;
    margin-right: auto;
  }
}

.content-center,
.content-center * {
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 992px) {
  .content-lg-center,
  .content-lg-center * {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 768px) {
  .content-md-center,
  .content-md-center * {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 576px) {
  .content-sm-center,
  .content-sm-center * {
    margin-left: auto;
    margin-right: auto;
  }
}

.content-right,
.content-right * {
  margin-left: auto;
  margin-right: 0;
}

@media (max-width: 992px) {
  .content-lg-right,
  .content-lg-right * {
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 768px) {
  .content-md-right,
  .content-md-right * {
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 576px) {
  .content-sm-right,
  .content-sm-right * {
    margin-left: auto;
    margin-right: 0;
  }
}

.text-left,
.text-left * {
  text-align: left;
}

@media (max-width: 992px) {
  .text-lg-left,
  .text-lg-left * {
    text-align: left;
  }
}

@media (max-width: 768px) {
  .text-md-left,
  .text-md-left * {
    text-align: left;
  }
}

@media (max-width: 576px) {
  .text-sm-left,
  .text-sm-left * {
    text-align: left;
  }
}

.text-center,
.text-center * {
  text-align: center;
}

@media (max-width: 992px) {
  .text-lg-center,
  .text-lg-center * {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .text-md-center,
  .text-md-center * {
    text-align: center;
  }
}

@media (max-width: 576px) {
  .text-sm-center,
  .text-sm-center * {
    text-align: center;
  }
}

.text-right,
.text-right * {
  text-align: right;
}

@media (max-width: 992px) {
  .text-lg-right,
  .text-lg-right * {
    text-align: right;
  }
}

@media (max-width: 768px) {
  .text-md-right,
  .text-md-right * {
    text-align: right;
  }
}

@media (max-width: 576px) {
  .text-sm-right,
  .text-sm-right * {
    text-align: right;
  }
}

.text-stroke,
.text-stroke * {
  font-family: "Play-Bold", sans-serif;
  color: transparent !important;
  -webkit-text-stroke: 1px var(--text-color);
}

.text-stroke a,
.text-stroke * a {
  color: transparent !important;
  -webkit-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

.text-stroke a:hover,
.text-stroke * a:hover {
  color: var(--text-color) !important;
  -webkit-text-stroke: 1px transparent;
}

.uppercase-text,
.uppercase-text * {
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.lighten-text-color-0-1 {
  color: rgba(var(--text-rgb-color), 0.1);
}

.lighten-text-color-0-2 {
  color: rgba(var(--text-rgb-color), 0.2);
}

.lighten-text-color-0-3 {
  color: rgba(var(--text-rgb-color), 0.3);
}

.lighten-text-color-0-4 {
  color: rgba(var(--text-rgb-color), 0.4);
}

.lighten-text-color-0-5 {
  color: rgba(var(--text-rgb-color), 0.5);
}

.lighten-text-color-0-6 {
  color: rgba(var(--text-rgb-color), 0.6);
}

.lighten-text-color-0-7 {
  color: rgba(var(--text-rgb-color), 0.7);
}

.lighten-text-color-0-8 {
  color: rgba(var(--text-rgb-color), 0.8);
}

.lighten-text-color-0-9 {
  color: rgba(var(--text-rgb-color), 0.9);
}

.lighten-text-color-1 {
  color: var(--text-color);
}

/* ------------------------------
      Loader
  ------------------------------ */
.loader-cover-layer {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateY(0) translateZ(0);
          transform: translateY(0) translateZ(0);
  -webkit-transition: all .8s ease-in-out;
  -o-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
  z-index: 1000;
}

.loader-cover-layer .loader {
  position: relative;
  width: 30px;
  height: 30px;
  -webkit-transform: translateY(0) translateZ(0);
          transform: translateY(0) translateZ(0);
  border: 2px solid var(--text-color);
  border-radius: 100%;
  -webkit-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

.loader-cover-layer .loader:after {
  position: absolute;
  display: block;
  content: '';
  width: 60px;
  height: 60px;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0);
          transform: translateX(-50%) translateY(-50%) translateZ(0);
  border: 2px solid transparent;
  border-top: 2px solid var(--text-color);
  border-radius: 100%;
  -webkit-animation: spin .4s ease-in-out infinite;
          animation: spin .4s ease-in-out infinite;
}

.loader-cover-layer:after, .loader-cover-layer:before {
  position: absolute;
  content: '';
  height: 100vh;
  width: 100vw;
  top: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateY(0) translateZ(0);
          transform: translateY(0) translateZ(0);
  background-color: var(--background-color);
  z-index: -1;
}

.loader-cover-layer.is-loaded {
  visibility: hidden;
}

.loader-cover-layer.is-loaded .loader {
  opacity: 0;
  -webkit-transform: translateY(-100%) translateZ(0);
          transform: translateY(-100%) translateZ(0);
}

.loader-cover-layer.is-loaded.set-loader-start .loader {
  -webkit-transform: translateY(0) translateZ(0);
          transform: translateY(0) translateZ(0);
}

.loader-cover-layer.is-loaded:before {
  left: 0;
  -webkit-transform: translateY(-100%) translateZ(0);
          transform: translateY(-100%) translateZ(0);
  -webkit-transition: all .4s ease-in-out .3s;
  -o-transition: all .4s ease-in-out .3s;
  transition: all .4s ease-in-out .3s;
}

.loader-cover-layer.is-loaded:after {
  right: 0;
  -webkit-transform: translateY(100%) translateZ(0);
          transform: translateY(100%) translateZ(0);
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(0deg);
            transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(0deg);
  }
  to {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(360deg);
            transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(360deg);
  }
}

@keyframes spin {
  from {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(0deg);
            transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(0deg);
  }
  to {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(360deg);
            transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(360deg);
  }
}

/* ------------------------------
    Interactive Form
  ------------------------------ */
.interactive-form .input-item-group {
  margin: 0 0 0;
}

@media (min-width: 768px) {
  .interactive-form .input-item-group {
    margin: 0 0 3.33333em;
  }
}

.interactive-form .input-item-group .half-space-item {
  margin-bottom: 3.375em;
}

.interactive-form .input-item-group .half-space-item:last-of-type {
  margin-bottom: 3.375em;
}

@media (min-width: 768px) {
  .interactive-form .input-item-group .half-space-item {
    margin-bottom: 0;
  }
  .interactive-form .input-item-group .half-space-item:last-of-type {
    margin-bottom: 0;
  }
}

.interactive-form .input-item-group:last-child {
  margin-bottom: 0;
}

.interactive-form .input-item-group:last-child .half-space-item:last-of-type {
  margin-bottom: 0;
}

.interactive-form .input-item-box {
  position: relative;
  margin-bottom: 3.375em;
}

@media (min-width: 768px) {
  .interactive-form .input-item-box {
    margin-bottom: 3.33333em;
  }
}

.interactive-form .input-item-box:last-of-type {
  margin-bottom: 0;
}

.interactive-form .input-item-box .input-item {
  font-size: 0.889em;
  line-height: 2.8473;
  padding: 0 5px;
  color: var(--text-color) !important;
  background-color: transparent !important;
  width: 100%;
  border: none;
  outline: none;
  resize: none;
}

@media (min-width: 768px) {
  .interactive-form .input-item-box .input-item {
    line-height: 2.8125;
  }
}

.interactive-form .input-item-box .input-item:invalid, .interactive-form .input-item-box .input-item:-moz-submit-invalid, .interactive-form .input-item-box .input-item:-moz-ui-invalid {
  box-shadow: none;
}

.interactive-form .input-item-box .input-label {
  position: absolute;
  font-size: 0.889em;
  line-height: 2.8473;
  left: 0;
  bottom: 0;
  color: var(--text-color);
  padding: 0 5px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  cursor: pointer;
}

@media (min-width: 768px) {
  .interactive-form .input-item-box .input-label {
    line-height: 2.8125;
  }
}

.interactive-form .input-item-box .border-bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(var(--text-rgb-color), 0.2);
  width: 100%;
  height: 1px;
}

.interactive-form .input-item-box .border-bottom:after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  background: var(--text-color);
  width: 0;
  height: 1px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.interactive-form .half-space-item {
  display: inline-block;
  width: 100%;
  margin-bottom: 1.6875em;
}

@media (min-width: 768px) {
  .interactive-form .half-space-item {
    width: calc(50% - (30px / 2));
    margin-right: 25px;
    margin-bottom: 0;
  }
}

.interactive-form .half-space-item:last-of-type {
  margin-right: 0;
  margin-bottom: 0;
}

.interactive-form .checkbox-item-box .checkbox-item {
  position: relative;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 18px;
  height: 18px;
  border: 1px solid var(--text-color);
  border-radius: 100%;
  -webkit-transition: all .15s ease-in-out;
  -o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
  vertical-align: text-bottom;
  cursor: pointer;
}

.interactive-form .checkbox-item-box .checkbox-item:after {
  position: absolute;
  display: inline-block;
  content: '';
  width: 15px;
  height: 7px;
  top: 1px;
  left: 3px;
  border-bottom: 3px solid transparent;
  border-left: 3px solid transparent;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: all .15s ease-in-out;
  -o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}

.interactive-form .checkbox-item-box .checkbox-item:checked:after {
  border-color: var(--text-color);
}

.interactive-form .checkbox-item-box .checkbox-item:hover {
  border-color: var(--accent-color);
}

.interactive-form .checkbox-item-box .checkbox-item:hover:checked:after {
  border-color: var(--accent-color);
}

.interactive-form .checkbox-item-box .checkbox-label {
  margin-left: 7.5px;
  cursor: pointer;
}

.interactive-form .submit-btn {
  display: inline-block;
  font-family: "Play-Bold", sans-serif;
  font-size: 0.889em;
  line-height: 1.9;
  width: auto;
  border: none;
  background: var(--text-color);
  color: var(--background-color);
  border-radius: 30px;
  padding: 5px 25px 4px;
  cursor: pointer;
  -webkit-transition: all .15s ease-in-out;
  -o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}

@media (min-width: 768px) {
  .interactive-form .submit-btn {
    line-height: 1.875;
  }
}

.interactive-form .submit-btn:hover {
  background: var(--accent-color);
}

.interactive-form .input-item-box.input-focus .input-label, .interactive-form .input-item-box.input-label-up .input-label {
  color: rgba(var(--text-rgb-color), 0.5);
  font-size: 0.702em;
  bottom: 3.605769em;
  line-height: 2.403846;
}

@media (min-width: 768px) {
  .interactive-form .input-item-box.input-focus .input-label, .interactive-form .input-item-box.input-label-up .input-label {
    bottom: 3.561253em;
    line-height: 2.374169;
  }
}

.interactive-form .input-item-box.input-focus .border-bottom:after {
  width: 100%;
}

.interactive-form .input-item-box.input-valid .input-label {
  color: var(--text-color);
}

.interactive-form .input-item-box.input-valid .border-bottom:after {
  width: 100%;
  background: var(--accent-color);
}

/* --------------------------------------------------
    4. Header
  -------------------------------------------------- */
.site-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 90px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(var(--background-rgb-color), 0.7);
}

@media (max-width: 992px) {
  .site-header {
    height: auto;
  }
}

@media (max-width: 992px) {
  .site-logo {
    margin-top: 30px;
  }
}

.site-logo img {
  width: 90px;
  height: auto;
}

@media (max-width: 992px) {
  .company-years-col {
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.site-company-years {
  text-align: center;
}

@media (max-width: 992px) {
  .site-company-years {
    margin-top: auto;
    margin-bottom: auto;
  }
}

.site-company-years span {
  display: block;
  line-height: 1;
}

.site-company-years .years {
  font-size: 1.602em;
  margin-bottom: 10px;
}

.col-company-contacts {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.site-company-contacts {
  margin: auto 0 auto auto;
  padding: 0;
  line-height: 1;
  list-style-type: none;
  text-align: right;
}

@media (max-width: 992px) {
  .site-company-contacts {
    margin: 60px 0 30px;
    text-align: right;
  }
}

.site-company-contacts .contact-item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-left: 60px;
}

@media (max-width: 992px) {
  .site-company-contacts .contact-item {
    width: 100%;
    margin: 0;
  }
  .site-company-contacts .contact-item:first-child {
    margin-bottom: 15px;
  }
}

.site-company-contacts .contact-item:first-child {
  margin-left: 0;
}

.site-company-contacts .contact-item img {
  width: 30px;
  height: 30px;
  border-radius: 100%;
}

.site-company-contacts .contact-item span {
  margin: auto 0 auto 15px;
}

.site-company-contacts .contact-item a {
  text-decoration: none;
}

/* --------------------------------------------------
    5. Navigation
  -------------------------------------------------- */
a {
  color: var(--text-color);
  -webkit-transition: all .15s ease-in-out;
  -o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}

a:visited {
  color: rgba(var(--text-rgb-color), 0.5);
}

a:hover {
  color: var(--accent-color);
}

p a:hover {
  color: rgba(var(--text-rgb-color), 0.5);
}

/* --------------------------------------------------
    6. Main
  -------------------------------------------------- */
.first-screen {
  position: relative;
  width: 100vw;
  height: 100vh;
  min-height: 800px;
}

.full-screen-video-background {
  position: fixed;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
}

.full-screen-video-background .video-background {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  background-position: center;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.title-container {
  height: 70%;
}

@media (max-width: 992px) {
  .title-container {
    height: auto;
  }
}

.title-container .row {
  height: 100%;
}

.title-container .row .title-col {
  margin: auto 0;
}

.site-title {
  position: relative;
  padding-left: 30px;
  background: -o-linear-gradient(150deg, rgba(var(--secondary-rgb-color), 0.97), rgba(var(--accent-rgb-color), 0.97) 50%, rgba(var(--secondary-rgb-color), 0.97));
  background: linear-gradient(300deg, rgba(var(--secondary-rgb-color), 0.97), rgba(var(--accent-rgb-color), 0.97) 50%, rgba(var(--secondary-rgb-color), 0.97));
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: backgroundAnimation 8s ease-in-out infinite;
          animation: backgroundAnimation 8s ease-in-out infinite;
  background-size: 200% auto;
}

.site-title:before {
  position: absolute;
  content: '';
  top: 20px;
  left: 0;
  width: 3px;
  height: 85%;
  background: var(--text-color);
}

@media (max-width: 992px) {
  .site-title {
    margin-top: 60px !important;
  }
}

@-webkit-keyframes backgroundAnimation {
  to {
    background-position: 200% center;
  }
}

@keyframes backgroundAnimation {
  to {
    background-position: 200% center;
  }
}

.site-main-content {
  position: absolute;
  width: 100%;
  bottom: 90px;
  left: 0;
}

@media (max-width: 992px) {
  .site-main-content {
    position: static;
  }
}

.main-nav .social-nav,
.main-nav .menu-nav {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.main-nav .social-nav .social-nav-item,
.main-nav .social-nav .menu-nav-item,
.main-nav .menu-nav .social-nav-item,
.main-nav .menu-nav .menu-nav-item {
  display: inline-block;
}

.main-nav .social-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 60px;
}

@media (max-width: 1200px) {
  .main-nav .social-nav {
    position: relative;
    padding: 15px 0;
    margin: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .main-nav .social-nav:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: rgba(var(--text-rgb-color), 0.1);
  }
}

.main-nav .social-nav .social-nav-item .social-link {
  padding: 0 10px;
}

.main-nav .social-nav .social-nav-item:first-child .social-link {
  margin-left: -10px;
}

.main-nav .social-nav .social-nav-item:last-child .social-link {
  margin-right: -10px;
}

.site-main-content .container {
  background: rgba(var(--background-rgb-color), 0.7);
}

@media (max-width: 992px) {
  .site-main-content .container {
    background: transparent;
  }
}

.main-nav .menu-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 992px) {
  .main-nav .menu-nav {
    margin-top: 60px;
    background: rgba(var(--background-rgb-color), 0.7);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.main-nav .menu-nav .menu-nav-item {
  position: relative;
  padding: 15px 45px;
  -webkit-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  cursor: pointer;
}

@media (max-width: 1200px) {
  .main-nav .menu-nav .menu-nav-item.left-side .nav-item-description {
    background: -o-linear-gradient(30deg, rgba(var(--accent-rgb-color), 0.95) 40%, rgba(var(--secondary-rgb-color), 0.95));
    background: linear-gradient(60deg, rgba(var(--accent-rgb-color), 0.95) 40%, rgba(var(--secondary-rgb-color), 0.95));
    left: 0;
  }
  .main-nav .menu-nav .menu-nav-item.right-side .nav-item-description {
    right: 0;
  }
}

@media (max-width: 992px) {
  .main-nav .menu-nav .menu-nav-item.is-active {
    background: var(--accent-color);
  }
  .main-nav .menu-nav .menu-nav-item.is-active .nav-item-description {
    display: block;
  }
}

.main-nav .menu-nav .menu-nav-item:hover {
  background: -o-linear-gradient(150deg, var(--secondary-color), var(--accent-color));
  background: linear-gradient(300deg, var(--secondary-color), var(--accent-color));
  background-size: 250% 250%;
  -webkit-animation: AnimationWindowBg 8s ease-in-out infinite;
          animation: AnimationWindowBg 8s ease-in-out infinite;
}

.main-nav .menu-nav .menu-nav-item:hover .nav-item-description {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.main-nav .menu-nav .menu-nav-item:first-of-type {
  margin-left: -30px;
}

.main-nav .menu-nav .menu-nav-item:last-of-type {
  margin-right: -30px;
}

@media (max-width: 992px) {
  .main-nav .menu-nav .menu-nav-item {
    padding: 15px 0;
    text-align: center;
  }
  .main-nav .menu-nav .menu-nav-item:first-of-type, .main-nav .menu-nav .menu-nav-item:last-of-type {
    margin: 0;
  }
}

.main-nav .menu-nav .menu-nav-item .nav-item-description {
  position: absolute;
  padding: 15px 30px;
  width: 432px;
  max-height: calc(100vh - 240px);
  height: 160px;
  overflow: hidden;
  overflow-y: auto;
  bottom: calc(60px - 1px);
  right: 0;
  background: -o-linear-gradient(150deg, rgba(var(--accent-rgb-color), 0.95) 40%, rgba(var(--secondary-rgb-color), 0.95));
  background: linear-gradient(300deg, rgba(var(--accent-rgb-color), 0.95) 40%, rgba(var(--secondary-rgb-color), 0.95));
  background-size: 150% 150%;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translate3d(0, 10px, 0);
          transform: translate3d(0, 10px, 0);
  -webkit-transition: all .3s ease-in-out, opacity .4s ease-in-out;
  -o-transition: all .3s ease-in-out, opacity .4s ease-in-out;
  transition: all .3s ease-in-out, opacity .4s ease-in-out;
  scrollbar-width: thin;
  scrollbar-color: rgba(var(--background-rgb-color), 0.3) transparent;
  -webkit-animation: AnimationWindowBg 8s ease-in-out infinite;
          animation: AnimationWindowBg 8s ease-in-out infinite;
}

@media (max-width: 1200px) {
  .main-nav .menu-nav .menu-nav-item .nav-item-description {
    max-height: calc((100vh - 300px) + 2px);
  }
}

@media (max-width: 992px) {
  .main-nav .menu-nav .menu-nav-item .nav-item-description {
    position: static;
    text-align: left;
    display: none;
    max-height: none;
    height: auto;
    width: 100%;
    padding: 30px;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    background: transparent;
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
  }
}

.main-nav .menu-nav .menu-nav-item .nav-item-description p:last-child {
  margin-bottom: 0;
}

.main-nav .menu-nav .menu-nav-item .nav-item-description::-webkit-scrollbar {
  width: 6px;
  cursor: auto;
}

.main-nav .menu-nav .menu-nav-item .nav-item-description::-webkit-scrollbar-thumb {
  background: rgba(var(--background-rgb-color), 0.3);
  margin-right: 2px;
}

.main-nav .menu-nav .menu-nav-item .nav-item-description::-webkit-scrollbar-thumb:hover {
  background: rgba(var(--background-rgb-color), 0.5);
}

@-webkit-keyframes AnimationWindowBg {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationWindowBg {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

/* --------------------------------------------------
    7. Footer
  -------------------------------------------------- */
.site-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.site-footer .copyright-text {
  margin-bottom: 15px;
}

@media (max-width: 992px) {
  .site-footer {
    margin-top: 60px;
    position: static;
  }
}
